Computer Security
[EN] securityvulns.ru no-pyccku


Cisco Catalist MPLS vulnerability
Published:28.02.2007
Source:
SecurityVulns ID:7316
Type:remote
Threat Level:
5/10
Affected:CISCO : IOS 12.1
 CISCO : IOS 12.2
CVE:CVE-2007-1258 (Unspecified vulnerability in Cisco IOS 12.2SXA, SXB, SXD, and SXF; and the MSFC2, MSFC2a and MSFC3 running in Hybrid Mode on Cisco Catalyst 6000, 6500 and Cisco 7600 series systems; allows remote attackers on a local network segment to cause a denial of service (software reload) via a certain MPLS packet.)
Original documentdocumentCISCO, Cisco Security Advisory: Cisco Catalyst 6000, 6500 and Cisco 7600 Series MPLS Packet Vulnerability (28.02.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod